body {
	margin-bottom: 0 !important;
}

.pjb-playbackrate-button {
	display:inline-block;
	padding:2px 7px;
	margin:0 2px;
	border-radius:999px;
	cursor:pointer;
	font-size:11px;
	line-height:1;
	user-select:none;
	transition:all .15s ease;
	opacity:.8;
}

.pjb-playbackrate-button:hover {
	opacity:1;
	transform:scale(1.05);
}

.pjb-selected-playback-rate {
	font-weight:bold;
	opacity:1;
	box-shadow:0 0 3px rgba(255,255,255,.4);
}

.pjb-playbackrate-text {
	opacity:.65;
	font-size:12px;
	margin-right:6px;
}

.pjb-playbackrate-buttons-row {
	display:inline-block;
	white-space:nowrap;
	overflow-x:auto;
	overflow-y:hidden;
	vertical-align:middle;
}

.pjb-playbackrate-buttons {
	margin-top:10px;
}
